Bug 1123564 - Luns scanning
Summary: Luns scanning
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 3.5.0
Assignee: Daniel Erez
QA Contact: Aharon Canan
URL:
Whiteboard: storage
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-26 16:13 UTC by César Muñoz
Modified: 2016-02-10 20:51 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-10 11:29:45 UTC
oVirt Team: Storage


Attachments (Terms of Use)

Description César Muñoz 2014-07-26 16:13:04 UTC
After a Lun is mapped in the SAN, RHEV doesn't show the new LUN in the storage domain.

Steps to Reproduce:
1. Map a new LUN in the SAN
2. Open the manager and try to attach the new lun to the storage domain


Actual results:
New Lun isn't showed

Expected results:
New Luns available

Comment 1 Allon Mureinik 2014-07-27 04:35:53 UTC
Daniel, is this the proper way to add a LUN to the system?

Comment 2 Allon Mureinik 2014-07-27 04:37:33 UTC
Cesar, can you please add full engine and VDSM logs?

Comment 3 Daniel Erez 2014-07-27 06:25:57 UTC
Hi Cesar,

A few questions to identify where the problem lays:
* How the new LUN has been added?
* Which storage server?
* iSCSI or FCP?
* Does the LUN exist in 'multipath -l' output
* Can you try invoke getDeviceList from vdsClient and find the relevant LUN?

Comment 4 Sean Cohen 2014-08-10 11:29:45 UTC
Closing due to insufficient data
If this problem still reproduces please reopen and provide relevant fresh logs and requested info
Sean


Note You need to log in before you can comment on or make changes to this bug.